Showing results for 
Search instead for 
Did you mean: 
Level 7

Windows 10 2016 LTSB and Endpoint 10.5

Are Endpoint Platform 10.5 modules supported for Windows 10 2016 LTSB? I'm having a deployment issue to a test machine and the logs are only giving me the generic 1603 failure... Does anyone know:

a. if LTSB is supported for EPO deployments with Endpoint 10.5 and..

b. if so, how I can get a more verbose logging of the installation failure?


Dave McLemore

0 Kudos